h1 {font-family: Arial, sans-serif;font-size: 25px;color: #000000;}
h2 {font-family: Arial, sans-serif;font-size: 18px;font-weight:normal;margin-bottom:1px;margin-top:1px;color: #000000;}
a:link {font-family: Arial, sans-serif;font-size: 11px;color: #000000;}
a:visited {font-family: Arial, sans-serif;font-size: 11px;color: #000000;}
a:hover {font-family: Arial, sans-serif;font-size: 11px;color: #000000;text-decoration:none}
a:active {font-family: Arial, sans-serif;font-size: 11px;color: #000000;}
td, body {font-family: Arial, sans-serif;font-size: 13px;line-height:16px;color: #000000;}
p {font-family: Arial, sans-serif;font-size: 13px;color: #000000;}
img {border-style: none}
hr {color: #000000;height: 1px}
div.menue { margin:5px; line-height:20px;}
.noprint { display: none;}